/* TOPBELARUS RESPONSIVE*/
/*.book-table .col-md-9*/
@media (min-width:400px) and (max-width:990px)
{
.book-table .col-md-9 {width:100% !important;}
}

@media (min-width:1200px) and (max-width:1350px)
{
.awe-navigation{padding-right:146px} 
.awe-navigation .menu-list li{padding:0px 14px }
}
@media (min-width:1351px) and (max-width:1500px)
{.awe-navigation{padding-right:60px}}

@media (min-width:240px) and (max-width:650px)
{
.room-type-table {min-width:240px !important;}
.room-type-table .room-type {width:24% !important; padding-right: 1px !important;}
.room-type-table tbody td.room-type .room-thumb {width: auto !important;margin-right: 1px !important; display: none;}
.room-type-table .room-people {width: 10% !important; padding-right: 1px !important;text-align: center; display: none;}
.room-type-table .room-condition {width: 28% !important; padding-right: 1px !important;}
.room-type-table .room-price {width: 40% !important;padding-right: 0px !important; }
.room-type-table .room-price .buy_btn {padding:4px 6px !important;font-size: 10px;}
.room-type-table tbody td.room-price .price .amount {font-size: 16px !important;}
.room-type-table tbody td.room-condition .list-condition li {font-size: 11px !important;}
select.orderby {width: 100%;margin-top: 20px;}
.cart-footer .order-total .amount {font-size: 18px !important;}
.cart-footer .order-total .title {font-size: 18px !important;}
.checkout-page__content .customer-content {min-width:240px !important; padding: 4px !important;}
.checkout-page__content {margin-bottom:40px !important;}
.cart-content .cart-table tbody td.product-remove {padding-left: 4px !important;}
#billing_gender {width:100%!important;}
.personal_table .form-row {width:100% !important;}
.page-sidebar .checkout-page__sidebar {display:none;}
.cart-footer .cart-submit {text-align: center !important;}
.trip-flight-hotel__table {min-width: 0 !important;}
.book-table .col-md-9 {width: 100% !important;}
.trip-flight-hotel__table tbody tr .item-body {padding: 10px !important;}
.trip-flight-hotel__table tbody tr .item-price {padding: 5px !important;}
.trip-flight-hotel__table tbody tr .item-price .price .amount {font-size: 18px !important;}
.trip-flight-hotel__table tbody tr .item-media {display: none;}
.trip-flight-hotel__table tbody tr .item-price {min-width: 100px !important;}
.trip-flight-hotel__table tbody tr .item-price a {padding: 0 10px;}
.product-detail__info .product-title h2 {font-size: 22px !important;}
.awe-btn {padding: 5px 8px !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {color:rgba(0,88,171,.9) !important;}
}

/* END TOPBELARUS RESPONSIVE*/

.search-box .personal {line-height: 16px !important ;margin-bottom: -10px;top: -6px;position: relative;}
.search-box .awe-icon-user {bottom: -14px;position: relative;}
.search-box .personal span {bottom: -14px;position: relative;font-size: 11px;padding-left: 4px;}
.search-box .authorized {width: 72px !important;}
/*.product-tabs__content {overflow-x:auto;}*/
.owl-wrapper-outer.autoHeight { max-height: 370px;}
.text-center {color:#fff}


.age-container {
    position: absolute;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    width: 200px;
    right: 0;
    left: 0;
    padding: 3px 10px 3px 10px;
    margin-top: 5px;
    border-radius: 3px;
    z-index: 1000;
}
.age-wrapper {
    position: relative;
}
.age-wrapper > hr {
    margin: 3px 0 6px;
}
.age-closer {
    position: absolute;
    right: -4px;
    top: -5px;
    font-size: 20px;
    cursor: pointer;
}
.age-selector > select option {
    padding: 1px 2px !important;
}
.age-wrapper .select2-container {
    float: right;
    width: 33%;
    height: 40px !important;
    border: 1px solid rgb(169, 169, 169) !important;
}
.age-selector{
    margin-bottom: 10px;
}
.panel-body .age-selector a.select2-choice{
    height: 38px !important;
}
.age-wrapper .select2-choice {
    height: 40px !important;
    padding-top: 8px !important;
}
